Incidencia #44668

Qualify "Mine"

Abrir Fecha: 2022-05-26 02:32 Última actualización: 2022-06-17 00:28

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
3

Details

TRANS comment for "Mine" string says: "TRANS: Activity name, verb in English". But it's also used as the name of the extra, so there's need to add qualified version.

Ticket History (3/7 Histories)

2022-05-26 02:32 Updated by: cazfi
  • New Ticket "Qualify "Mine"" created
2022-05-29 06:45 Updated by: cazfi
  • Hito Update from (Ninguno) to 3.0.3
2022-06-11 18:21 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-17 00:28 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar